# MakeShareRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**propertyId** | **Int** |  | [optional] 
**phoneNumber** | **String** |  | [optional] 
**firstName** | **String** |  | [optional] 
**lastName** | **String** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


